Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0007911TestLinkTest Executepublic2017-04-04 10:152017-04-15 18:30
ReporterMr.Bricodage 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version1.9.16 (2016 Q4) 
Fixed in Version1.9.17 (2017 Q2) 
Summary0007911: direct link to testcase execution doesn't work
DescriptionUnable to access to testcase execution with Direct Link generated by TestLink.
Steps To Reproduce1) In Test execution, generate a direct link for a testcase
2) Click on the URL provided. Opened in a new frame in my configuration
3) Look displayed page : only TestLink header is displayed.
Additional InformationTested on last GitHub code
TagsNo tags attached.
Database (MySQL,Postgres,etc)Any
BrowserFirefox 45.0.1
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Filespng file icon TestCaseExecLink.png [^] (9,067 bytes) 2017-04-04 10:15

- Relationships
child of 0007817new Availables hot-fixes for 1.9.16 & How To get full fixed package from GitHub 

-  Notes
(0026275)
fman (administrator)
2017-04-15 18:29

fixed by user contribution (MERGE REQUEST)

- Issue History
Date Modified Username Field Change
2017-04-04 10:15 Mr.Bricodage New Issue
2017-04-04 10:15 Mr.Bricodage File Added: TestCaseExecLink.png
2017-04-05 08:50 Mr.Bricodage Browser => Firefox 45.0.1
2017-04-15 18:29 fman QA Team - Task Workflow Status => READY FOR TESTING
2017-04-15 18:29 fman Note Added: 0026275
2017-04-15 18:29 fman Status new => resolved
2017-04-15 18:29 fman Fixed in Version => 1.9.17 (2017 Q2)
2017-04-15 18:29 fman Resolution open => fixed
2017-04-15 18:29 fman Assigned To => fman
2017-04-15 18:30 fman Relationship added child of 0007817



Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker